glab(1)

NAME
glab-incident-note - Comment on an incident in GitLab.

SYNOPSIS
glab incident note [flags]

DESCRIPTION
Opens an editor for the comment if you don't use --message.

OPTIONS
-m, --message=""
    Message text.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    glab incident note 123 --message "Looking into this now."
    glab incident note 123

SEE ALSO
glab-incident(1)